{
  "id": 3356768,
  "name": "Farnham-Kuhn Company, now known as Kuhn-Saipe and Company, appellee, v. Owen R. Trayner and Virginia Trayner, appellants",
  "name_abbreviation": "Farnham-Kuhn Co. v. Trayner",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,535",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 335,
    "ocr_confidence": 0.488,
    "sha256": "dd3c6ba4a602c99e0be3a15e7abe113808585a19c1ab060098bdbf158b528d75",
    "simhash": "1:db4159ebf32f1069",
    "word_count": 50
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Farnham-Kuhn Company, now known as Kuhn-Saipe and Company, appellee, v. Owen R. Trayner and Virginia Trayner, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Marshall E. Gallion, for appellants. Harry P. Bovshow, for appellee."
    ],
    "corrections": "",
    "head_matter": "Farnham-Kuhn Company, now known as Kuhn-Saipe and Company, appellee, v. Owen R. Trayner and Virginia Trayner, appellants.\nGen. No. 37,535.\nOpinion filed April 10, 1935.\nRehearing denied April 22, 1935.\nMarshall E. Gallion, for appellants. Harry P. Bovshow, for appellee."
  },
  "file_name": "0641-02",
  "first_page_order": 675,
  "last_page_order": 675
}
